Bump debhelper compatibility level to 9.
[debian/fullquottel.git] / debian / control
index 98c82b22d882ca83b00eeb2bead8cf0644ca6071..854d3286319a101d149fb6a5d987387a32553933 100644 (file)
@@ -3,7 +3,7 @@ Section: mail
 Priority: optional
 Maintainer: gregor herrmann <gregoa@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
 Priority: optional
 Maintainer: gregor herrmann <gregoa@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev
+Build-Depends: debhelper (>= 9), autotools-dev
 Standards-Version: 3.9.1
 Homepage: http://www.toastfreeware.priv.at/
 Vcs-Git: git://git.toastfreeware.priv.at/debian/fullquottel.git
 Standards-Version: 3.9.1
 Homepage: http://www.toastfreeware.priv.at/
 Vcs-Git: git://git.toastfreeware.priv.at/debian/fullquottel.git